@font-face {
	font-family: 'ZurichBold';
	src: url('zurich-bold-condensed-bt-webfont.eot');
	src: local('?'), url('../css/zurich-bold-condensed-bt-webfont.woff') format('woff'), url('zurich-bold-condensed-bt-webfont.ttf') format('truetype'), url('zurich-bold-condensed-bt-webfont.svg#webfontJOmD8e1G') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 15px;
	color: #666;
}

body {
	background: #f8edd7;
}

a, a:link, a:hover, a:visited {
	color: #669933;
	outline: none;
}

#main {
	width: 824px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 51px 0 51px 0;
}

#left, #right {
	float: left;
	width: 206px;
	overflow-x: hidden;
}

#right {
	float: right;
}

#center {
	float: left;
	width: 412px;
	overflow-x: hidden;
}

#logo {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 100%;
	height: 185px;
}

#logo img {
	display: block;
	border: none;
	outline: none;
	width: 106px;
	height: 85px;
	margin: 0 auto 0;
	padding: 33px 0 20px;
}

.square-big {
	width: 205px;
	height: 185px;
	background: #FFF;
	position: relative;
	margin: 0 1px 1px 0;
	float: left;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.gradient {
	background: #ffe7b8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFF2D8), to(#FFE5B2)) !important;
	background: -moz-linear-gradient(#FFF2D8, #FFE5B2) !important;
	background: linear-gradient(#FFF2D8, #FFE5B2) !important;
}

.contact {
	opacity: 0.9;
}

.contact .zurich {
	line-height: 20px;
}

.square-padding {
	padding: 20px;
	width: 165px;
	height: 145px;
}

.picture {
	background: transparent url(../images/homepage.jpg) -1px -1px no-repeat;
	cursor: default !important;
}

.z-index-container {
	position: relative;
	z-index: 2;
	height: 100%;
}

.example-intro {
	bottom: 0;
	position: absolute;
}

img.example {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.square-big.active {
	cursor: default !important;
}

.square-big.active img.example, .square-big.hover img.example {
	bottom: -185px;
}

h1, h2, h3 {
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 11px;
}

.recipe-nr {
	background: #FF9900;
	color: #FFF;
	display: inline-block;
	position: relative;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 22px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.intro-title {
	color: #669933;
	font-weight: bold;
	line-height: 20px;
	font-size: 15px;
	clear: both;
	float: left;
	margin-top: 10px;
	position: relative;
}

.square-big {
	cursor: pointer;
}

.square-big a.arrow-link, .square-big a.arrow-link:link .square-big a.arrow-link:hover .square-big a.arrow-link:visited, .square-big a.mail-link, .square-big a.mail-link:link .square-big a.mail-link:hover .square-big a.mail-link:visited {
	font-size: 9px;
	line-height: 11px;
	color: #FF9900;
	text-decoration: none;
	position: absolute;
	bottom: 10px;
	left: 20px;
	z-index: 2;
}

.square-big a.mail-link {
	font-size: 11px;
}

.square-big a.arrow-link {
	background: transparent url(../images/link-arrow.png) center left no-repeat;
	padding-left: 10px;
}

.square-big a.hover, .square-big a.arrow-link:hover, .square-big a.mail-link:hover {
	text-decoration: underline;
}

.phone {
	position: absolute;
	bottom: 25px;
}

#navigation {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	font-family: "ZurichBold", "Trebuchet MS";
	font-size: 9px;
	text-transform: uppercase;
	overflow: hidden;
}

#navigation li a, #navigation li a:link, #navigation li a:visited, #navigation li a:hover {
	color: #FF9900;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	background-repeat: no-repeat;
}

#navigation li a:hover {
	text-decoration: underline;
}

#navigation.common {
	width: 205px;
	background: #FFF;
	overflow: hidden;
	opacity: 0.9;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

#navigation.common li {
	height: 40px;
	width: 205px;
	background: transparent url(../images/navigation-divider.png) center bottom no-repeat;
}

#navigation.common li.last {
	background: none;
}

#navigation.common li a, #navigation.common li a:link, #navigation.common li a:visited, #navigation.common li a:hover {
	height: 27px;
	width: 150px;
	padding: 13px 0 0 55px;
	background-position: -141px -46px;
}

#navigation.common li a:hover, #navigation.common li a.selected:link, #navigation.common li a.selected:visited {
	background-position: -141px -138px;
}

#navigation.common li a.selected:link, #navigation.common li a.selected:visited {
	cursor: default;
	color: #693;
	text-decoration: none;
}

#navigation.home li {
	text-align: center;
	float: left;
	margin: 0 1px 1px 0;
	padding: 0;
	width: 102px;
	height: 92px;
	background: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

#navigation.home li a, #navigation.home li a:link, #navigation.home li a:visited, #navigation.home li a:hover {
	height: 82px;
	width: 165;
	background-position: top left;
}

#navigation.home li a:hover {
	background-position: bottom left;
}

#navigation.home li.last a {
	background: #FFF2D8;
	line-height: 20px;
	padding-top: 35px;
	height: 57px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

#navigation.home li.last a:hover {
	background: #FFF;
}

.zurich {
	font-family: "ZurichBold", "Trebuchet MS";
	color: #ff9900;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
}

.big {
	font-size: 20px;
	color: #669933;
}

#content {
	clear: both;
	background: #FFF;
	width: 367px;
	padding: 22px;
	overflow-x: hidden;
	position: relative;
	min-height: 142px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

span.for-example {
	font-family: "ZurichBold", "Trebuchet MS";
	font-size: 14px;
	color: #F90;
	text-transform: uppercase;
	margin-top: 30px;
	display: block;
}

.content-navigation {
	width: 367px;
	list-style: none;
	padding: 0;
	margin: 10px 0 0 0;
}

.content-navigation li {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	height: 20px;
}

.content-navigation li.selected {
	background: #693;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.content-navigation li a, .content-navigation li a:link, .content-navigation li a:visited {
	color: #F90;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 2px 5px 0 15px;
	background: transparent url(../images/link-arrow.png) 5px 7px no-repeat;
}

.content-navigation li a:hover, .content-navigation li a:focus {
	text-decoration: underline;
}

.content-navigation li.selected a, .content-navigation li.selected a:link, .content-navigation li.selected a:visited, .content-navigation li.selected a:hover, .content-navigation li.selected a:focus {
	text-decoration: none;
	color: #FFF;
	cursor: default;
	background: transparent url(../images/link-arrow-selected.png) 5px 7px no-repeat;
}

div.content-image {
	width: 185px;
	height: 129px;
	float: left;
	margin: 15px 1px 0 0;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

p.content-intro {
	float: left;
	width: 153px;
	min-height: 101px;
	overflow: hidden;
	margin: 15px 0 0 0;
	padding: 14px;
	color: #693;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

p.content-text {
	clear: both;
}

.paragraph-title {
	font-size: 10px;
	text-transform: uppercase;
	color: #693;
	font-weight: bold;
	padding: 0;
	margin: 20px 0 0px 0;
}

.recipe-block {
	background: #fff;
	opacity: 0.9;
	width: 165px;
	padding: 20px 20px 10px 20px;
	clear: both;
	overflow-x: hidden;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.recipe-title {
	font-family: "ZurichBold", "Trebuchet MS";
	color: #F90;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 0;
}

.recipe-navigation {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 165px;
}

.recipe-navigation li {
	padding: 0;
	margin: 0 0 15px 0;
	width: 165px;
}

.recipe-navigation li .number {
	background: #F90;
	color: #FFF;
	display: block;
	float: left;
	position: relative;
	padding: 1px 6px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.recipe-navigation li a {
	display: block;
	margin-left: 5px;
}

.recipe-next-prev {
	width: 165px;
	padding-top: 10px;
	background: transparent url(../images/navigation-divider.png) center top no-repeat;
}

.recipe-next-prev .previous, .recipe-next-prev .next {
	color: #f90;
	text-transform: uppercase;
	font-size: 9px;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

.recipe-next-prev .previous {
	position: absolute;
	right: 20px;
	padding-right: 10px;
	background: transparent url(../images/link-arrow.png) no-repeat center right;
}

.recipe-next-prev .next {
	padding-left: 10px;
	background: transparent url(../images/link-arrow-reverse.png) no-repeat center left;
}

.recipe-next-prev .previous:hover, .recipe-next-prev .next:hover {
	text-decoration: underline;
}

.title {
	padding: 0;
	margin: 0;
	line-height: 12px;
}

.sub-title {
	padding: 0;
	margin: 20px 0;
	line-height: 12px;
	color: #693;
	font-size: 15px;
	font-weight: bold;
}

.nr-persons {
	display: inline-block;
	text-indent: -4000px;
	height: 22px;
	width: 20px;
	position: relative;
	top: -3px;
	margin-left: 10px;
	background: transparent url(../images/person.png) repeat-x;
}

.count-2 {
	width: 40px;
}

.count-3 {
	width: 60px;
}

.count-4 {
	width: 80px;
}

.count-5 {
	width: 100px;
}

.count-6 {
	width: 120px;
}

.count-7 {
	width: 140px;
}

.count-8 {
	width: 160px;
}

a.print, a.print:link, a.print:visited {
	color: #f90;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
	position: absolute;
	right: 20px;
	top: 20px;
	padding-left: 10px;
	background: transparent url(../images/print.png) no-repeat center left;
}

a.print:hover, a.print:focus {
	text-decoration: underline;
}

.recipe-next-prev .inactive {
	visibility: hidden;
}

.qed {
	display: block;
	height: 60px;
	margin-top: 20px;
	text-indent: -4000px;
	background: transparent url(../images/eetsmakelijk.png) center no-repeat;
}

#contact-form {
	margin: 10px 0 0;
}

label {
	display: block;
}

input, textarea {
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 15px;
	color: #666;
	width: 250px;
}

input {
	margin-bottom: 10px;
}

.input-error {
	color: #F00;
}

.hidden {
	display: none;
}

input.error, textarea.error {
	border: 1px solid red;
}

a.button, a.button:link, a.button:visited {
	background: #693;
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	position: relative;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 22px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

a.button:hover {
	background: #7a4;
}

.copyright {
	display: block;
	position: absolute;
	bottom: 30px;
	left: 205px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
}

.copyright a, .copyright a:link, .copyright a:visited {
	color: #fff;
	text-decoration: none;
}

.copyright a:hover {
	text-decoration: underline;
}

div.clear-both {
	clear: both;
}

.examples p {
	margin: 0;
}

.formControlLabel {
	font-family: "ZurichBold", "Trebuchet MS";
	color: #ff9900;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
}

.formResponsive .rsform-block-submit button[type="submit"] {
	background: #693;
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	position: relative;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 22px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.formResponsive .rsform-block-submit button[type="submit"]:hover {
	background: #7a4;
}

.formResponsive .formVertical input[type="text"] {
	margin-bottom: 0;
}

/* 02-10-2018 - PWT */
html {
    height: 100%;
}

body {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
